Activity log for bug #203306

Date Who What changed Old value New value Message
2008-03-17 20:58:01 Kees Cook bug added bug
2008-03-17 21:10:28 Alexander Sack firefox: importance Undecided High
2008-03-17 21:10:28 Alexander Sack firefox: status New Triaged
2008-03-17 21:10:28 Alexander Sack firefox: milestone ubuntu-8.04
2008-03-17 21:13:27 Alexander Sack bug added attachment 'bzXXX-dont-reset-user-prefs-on-upgrade.patch' (from ffox 2 package)
2008-03-26 07:13:02 Alexander Sack firefox: assignee asac
2008-04-15 10:02:36 Alexander Sack firefox-3.0: status Triaged Fix Committed
2008-04-15 10:04:44 Alexander Sack bug assigned to xulrunner-1.9 (Ubuntu)
2008-04-15 10:05:06 Alexander Sack xulrunner-1.9: status New Fix Committed
2008-04-15 10:05:16 Alexander Sack xulrunner-1.9: importance Undecided High
2008-04-15 10:05:24 Alexander Sack firefox-3.0: status Fix Committed Invalid
2008-04-15 10:05:36 Alexander Sack firefox-3.0: milestone ubuntu-8.04
2008-04-15 11:23:20 Launchpad Janitor xulrunner-1.9: status Fix Committed Fix Released
2009-06-27 07:44:08 Launchpad Janitor branch linked lp:ubuntu/karmic/xulrunner-1.9